<?xml version="1.0" encoding="utf-8"?>
<linkbase xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.xbrl.org/2003/linkbase">
  <labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="743700Z9Z54VGHZA0028-2023-12-31.xsd#las_MaterialsAndServices" xlink:label="las_MaterialsAndServices" />
    <loc xlink:type="locator" xlink:href="743700Z9Z54VGHZA0028-2023-12-31.xsd#las_TangibleAssetsInclRightOfUseAssets" xlink:label="las_TangibleAssetsInclRightOfUseAssets" />
    <loc xlink:type="locator" xlink:href="743700Z9Z54VGHZA0028-2023-12-31.xsd#las_OtherNonCurrentAssets" xlink:label="las_OtherNonCurrentAssets" />
    <loc xlink:type="locator" xlink:href="743700Z9Z54VGHZA0028-2023-12-31.xsd#las_InvestedUnrestrictedEquityReserve" xlink:label="las_InvestedUnrestrictedEquityReserve" />
    <loc xlink:type="locator" xlink:href="743700Z9Z54VGHZA0028-2023-12-31.xsd#las_LongTermFinancialLiabilities" xlink:label="las_LongTermFinancialLiabilities" />
    <loc xlink:type="locator" xlink:href="743700Z9Z54VGHZA0028-2023-12-31.xsd#las_ShortTermFinancialLiabilities" xlink:label="las_ShortTermFinancialLiabilities" />
    <loc xlink:type="locator" xlink:href="743700Z9Z54VGHZA0028-2023-12-31.xsd#las_ImpactOfTheDiscontinuationOfRussianOperations" xlink:label="las_ImpactOfTheDiscontinuationOfRussianOperations" />
    <loc xlink:type="locator" xlink:href="743700Z9Z54VGHZA0028-2023-12-31.xsd#las_CashReceiptsFromRepaymentsOfLoanReceivabelsFromJointVenture" xlink:label="las_CashReceiptsFromRepaymentsOfLoanReceivabelsFromJointVenture" />
    <loc xlink:type="locator" xlink:href="743700Z9Z54VGHZA0028-2023-12-31.xsd#las_ChangeInOtherNonCurrentInvestments" xlink:label="las_ChangeInOtherNonCurrentInvestments" />
    <loc xlink:type="locator" xlink:href="743700Z9Z54VGHZA0028-2023-12-31.xsd#las_NetCashFlowFromOperatingAndInvestingActivities" xlink:label="las_NetCashFlowFromOperatingAndInvestingActivities" />
    <loc xlink:type="locator" xlink:href="743700Z9Z54VGHZA0028-2023-12-31.xsd#las_ReturnedDividends" xlink:label="las_ReturnedDividends" />
    <labelArc xlink:type="arc" xlink:from="las_MaterialsAndServices" xlink:to="label_las_lasMaterialsAndServices_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="las_TangibleAssetsInclRightOfUseAssets" xlink:to="label_las_lasTangibleAssetsInclRightOfUseAssets_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="las_OtherNonCurrentAssets" xlink:to="label_las_lasOtherNonCurrentAssets_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="las_InvestedUnrestrictedEquityReserve" xlink:to="label_las_lasInvestedUnrestrictedEquityReserve_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="las_LongTermFinancialLiabilities" xlink:to="label_las_lasLongTermFinancialLiabilities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="las_ShortTermFinancialLiabilities" xlink:to="label_las_lasShortTermFinancialLiabilities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="las_ImpactOfTheDiscontinuationOfRussianOperations" xlink:to="label_las_lasImpactOfTheDiscontinuationOfRussianOperations_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="las_CashReceiptsFromRepaymentsOfLoanReceivabelsFromJointVenture" xlink:to="label_las_lasCashReceiptsFromRepaymentsOfLoanReceivabelsFromJointVenture_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="las_ChangeInOtherNonCurrentInvestments" xlink:to="label_las_lasChangeInOtherNonCurrentInvestments_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="las_NetCashFlowFromOperatingAndInvestingActivities" xlink:to="label_las_lasNetCashFlowFromOperatingAndInvestingActivities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="las_ReturnedDividends" xlink:to="label_las_lasReturnedDividends_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <label xlink:label="label_las_lasMaterialsAndServices_Standard" id="las_lasMaterialsAndServices_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="fi">Materiaalit ja palvelut</label>
    <label xlink:label="label_las_lasTangibleAssetsInclRightOfUseAssets_Standard" id="las_lasTangibleAssetsInclRightOfUseAssets_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="fi">Aineelliset käyttöomaisuushyödykkeet ml. käyttöoikeusomaisuuserät</label>
    <label xlink:label="label_las_lasOtherNonCurrentAssets_Standard" id="las_lasOtherNonCurrentAssets_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="fi">Muut pitkäaikaiset varat</label>
    <label xlink:label="label_las_lasInvestedUnrestrictedEquityReserve_Standard" id="las_lasInvestedUnrestrictedEquityReserve_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="fi">Sijoitetun vapaan oman pääoman rahasto</label>
    <label xlink:label="label_las_lasLongTermFinancialLiabilities_Standard" id="las_lasLongTermFinancialLiabilities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="fi">Pitkäaikaiset rahoitusvelat</label>
    <label xlink:label="label_las_lasShortTermFinancialLiabilities_Standard" id="las_lasShortTermFinancialLiabilities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="fi">Lyhytaikaiset rahoitusvelat</label>
    <label xlink:label="label_las_lasImpactOfTheDiscontinuationOfRussianOperations_Standard" id="las_lasImpactOfTheDiscontinuationOfRussianOperations_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="fi">Venäjän toimintojen alasajon vaikutus</label>
    <label xlink:label="label_las_lasCashReceiptsFromRepaymentsOfLoanReceivabelsFromJointVenture_Standard" id="las_lasCashReceiptsFromRepaymentsOfLoanReceivabelsFromJointVenture_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="fi">Yhteisyritysten lainasaamisten takaisinmaksu</label>
    <label xlink:label="label_las_lasChangeInOtherNonCurrentInvestments_Standard" id="las_lasChangeInOtherNonCurrentInvestments_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="fi">Muiden pitkäaikaisten sijoitusten muutos</label>
    <label xlink:label="label_las_lasNetCashFlowFromOperatingAndInvestingActivities_Standard" id="las_lasNetCashFlowFromOperatingAndInvestingActivities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="fi">Liiketoiminnan nettorahavirta investointien jälkeen</label>
    <label xlink:label="label_las_lasReturnedDividends_Standard" id="las_lasReturnedDividends_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="fi">Palautuneet osingot</label>
  </labelLink>
</linkbase>